/* kontaktform.css */
 form .widget-submit button{
    left:0;
    position:relative;
    display:inline-block;
    margin-top:10px;
    margin-bottom:10px;
    padding:9px 42px 8px;
    white-space:nowrap;
    background-color:#cd1719;
    border:0px;
    font:1.0rem Arial,Helvetica,sans-serif;
    font-weight:normal;
    text-decoration:none;
    color:#fff;
    z-index: 110;
    font-weight: 500;
    cursor: pointer
}
form button.submit:hover,form button.submit:active{
    background-color:#920102
}
form input{
    width:100%;
    margin-bottom:15px;
    padding:5px;
    background-color:#fff;
    border:1px solid #1d1d1b;
    border-radius:0;
    color:#000;
    behavior:url('assets/css3pie/1.0.0/PIE.htc')
}
form textarea{
    width:100%;
    padding:5px;
    background-color:#fff;
    border:1px solid #1d1d1b;
    border-radius:0;
    font-family:Arial,Helvetica,sans-serif;
    color:#000;
    behavior:url('assets/css3pie/1.0.0/PIE.htc')
}
form select{
    width:100%;
    padding:5px;
    background-color:#fff;
    border:1px solid #1d1d1b;
    border-radius:0;
    color:#000;
    behavior:url('assets/css3pie/1.0.0/PIE.htc')
}
form label{
    width:100%;
    display:block;
    margin-top:5px
}
